@charset "utf-8";
.head-v3{position:relative;z-index:100;min-width:1000px}
.head-v3 .navigation-inner{margin:0 auto; width: 1200px; position:relative; text-align:center}
.nav-con{margin:0 auto; min-height: 320px; width: 100%; padding: 30px 0;}
@media (min-width: 1920px) {
	.head-v3 .navigation-inner { width: 1600px;}
}

.navigation-up{height:55px;background: #0077c3;}
.navigation-up .navigation-v3 ul{
	/*float:right*/
}
.navigation-up .navigation-v3 li{float:left;font:normal 18px/55px "microsoft yahei";color:#fff}
.navigation-up .navigation-v3 .nav-up-selected{background: url("../images/nav_selbg.png") no-repeat bottom center;
	background-color: #006aae;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background-image:none}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{ width:120px;text-align:center; color: #fff; display: inline-block; height: 55px; font: 18px/55px "microsoft yahei"; }
.navigation-up .navigation-v3 li h2 a.two{width:80px;}
@media (min-width: 1920px) {
	.navigation-up .navigation-v3 li h2 a { width: 150px;}
	.navigation-up .navigation-v3 li h2 a.two{width:110px;}
}
.navigation-down{position:absolute;top:55px;left:0px;width:100%;}
.navigation-down .nav-down-menu{width:100%;margin:0;
	background:rgba(255,255,255,0.9);
	position:absolute;top:0;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:0 auto;width:1200px;position:relative}
@media (min-width: 1920px) {
	.navigation-down .nav-down-menu .navigation-down-inner{width:1600px;}
}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1{display:none}
.navigation-down .menu-1 dl{margin:20px 4px 25px 40px;text-align:left}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{ color: #fff; font: normal 14px/30px "microsoft yahei"; white-space: nowrap; }
.navigation-down .menu-1 dd a:hover{color:#60aff6}
/* 效果CSS结束 */

/*弹出三分栏*/
.navLeft{
	width: 15%;
	/*border-right: 1px #00578e solid;*/
}
.navCenter{
	width: 42.5%;
	/*border-left: 1px #0098ef solid; border-right: 1px #0098ef solid;*/
}
.navRight{
	width: 42.5%;
	/*border-left: 1px #00578e solid;*/
}
.navLeftMenu{

}
.navLeftMenu li{
	width: 50%; float: left;
}
.navLeftMenu li a{
	background-color: rgba(255,255,255,0.7);
	color: #0383cc; display: block; line-height: 59px; height: 59px; font-size: 14px;
	text-align: center; margin-bottom: 1px; margin-right: 1px;
}
.navLeftMenu li:nth-of-type(2) a,.navLeftMenu li:nth-of-type(3) a,.navLeftMenu li:nth-of-type(6) a{
	background-color: rgba(255,255,255,0.5);
}
.navLeftMenu li a:hover{
	background-color: #0077c3; color: #c4efff; transition: 0.8s all;
}
.NavNews{
	/*background-color: #0073b5;*/
	padding:0 30px; min-height: 255px;
}
.NavNews h3{
	margin: 0; padding: 0; font-size: 20px; font-weight: bold; color: #333; margin-bottom: 15px;
}
.NavNews h3 a{
	color: #333;
}
.NavNewsBlock h2{
	font-size: 16px; margin-top: 10px;
}
.NavNewsBlock h2 a{
	color: #0383cc;
}
.NavNewsBlock img{
	width: 215px; height: 142px; float: left; margin-right: 15px;
}
.NavNewsBlock img.zzpic{
	width: 102px; height: 143px; margin-right: 10px; box-shadow: 0 0 25px rgba(180,180,180,0.2);
}
.NavNewsBlock img.zzpic:hover{
	box-shadow: 0 0 25px rgba(47,164,255,0.2);
}
.Nav_summary{
	font-size: 14px; color: #666; line-height: 24px; height: 120px; overflow: hidden;
}
a.ljxq{
	width: 145px; height: 45px; background-color: #0383cc; text-align: center; line-height: 45px; color: #fff;
	display: block; font-size: 16px; margin-top: 12px;
}
a.ljxq:hover{
	background-color: #ff6600; transition: 0.8s all;
}
a.jpgclink{
	width: 100%; height: 45px; background-color: #95c1dc; text-align: center; line-height: 45px; color: #fff;
	display: block; font-size: 16px; margin-bottom: 12px;
}
a.jpgclink:hover{
	background-color: #ff6600; color: #fff; transition: 0.8s all;
}
.jpgclm li{
	width: 33%; float: left; padding-right: 12px;
}
.jpgclm li:nth-of-type(2) a.jpgclink{
	background-color: #82b2d0;
}
.jpgclm li:nth-of-type(4) a.jpgclink{
	background-color: #82b2d0;
}
.jpgclm li:nth-of-type(6) a.jpgclink{
	background-color: #82b2d0;
}
.jpgclm li:nth-of-type(8) a.jpgclink{
	background-color: #82b2d0;
}
.jpgclm li:nth-of-type(2) a.jpgclink:hover,
.jpgclm li:nth-of-type(4) a.jpgclink:hover,
.jpgclm li:nth-of-type(6) a.jpgclink:hover,
.jpgclm li:nth-of-type(8) a.jpgclink:hover{background-color: #ff6600; color: #fff; transition: 0.8s all;}

